Retrieves a paginated list of affiliate teams matching the specified search criteria using a POST request.

Functionally equivalent to GET /affiliates/teams but accepts the criteria in the request body.
Requires the AccountAdmin policy. Paginate with Offset (0-based) and Limit.

🔐 Required permission: AccountAdmin

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Criteria to filter teams (e.g., name, members, status).

Filter and pagination criteria for querying affiliate teams.

int32 | null

Optional. Restricts results to teams of this affiliate.

string | null

Filters by team name.

userId
array of strings | null

Restricts results to teams containing any of these user ids.

userId
accountId
array of int32s | null

Restricts results to teams associated with any of these account ids.

accountId
trafficSourceId
array of int32s | null

Restricts results to teams associated with any of these traffic-source ids.

trafficSourceId
int32 | null

Optional. Number of items to skip (0-based).

int32 | null

Optional. Maximum number of items to return.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
string
enum
Defaults to application/json

Generated from available request content types

Allowed:
Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
text/plain
application/json
text/json